title: 'Set Type Selector'
fields:
  -
    handle: set_type
    field:
      options:
        image: Image
        icon: Icon
        text: Text
      searchable: false
      type: select
      display: Type
      localizable: false
      validate:
        - required
      placeholder: 'Select a type of button'
      clearable: true
